Bug 101405 - problem after the video card setup screen
Summary: problem after the video card setup screen
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-31 18:36 UTC by Erik Ross
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-16 01:01:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Erik Ross 2003-07-31 18:36:27 UTC
Description of problem:
crash

Version-Release number of selected component (if applicable):


How reproducible:
Only tried once.

Steps to Reproduce:
1. blah
2. blah
3. try and click [NEXT] button after the video card setup screen
    
Actual results:


Expected results:


Additional info:

I will attch the contents of the anacdump.txt. It told me to send it to you.  I 
do not have time to write anything else up, but I hope it helps.

Comment 1 Michael Fulbright 2003-08-05 20:24:28 UTC
Please attach the crash dump file so we can have a look.

Comment 2 Jeremy Katz 2003-10-16 01:01:03 UTC
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report


Note You need to log in before you can comment on or make changes to this bug.